# WinStd: winstd::UnmapViewOfFile_delete Struct Reference

Loading...
Searching...
No Matches
winstd::UnmapViewOfFile_delete Struct Reference
Windows API

Deleter for unique_ptr using UnmapViewOfFile. More...

`#include <WinStd/Win.h>`

## Public Member Functions

void | operator() (void *_Ptr) const
| Delete a pointer.

## Detailed Description

Deleter for unique_ptr using UnmapViewOfFile.

The documentation for this struct was generated from the following file:

- include/WinStd/Win.h